## ubuntu-extras-keyring 2010.09.27

=== debian/changelog ===
ubuntu-extras-keyring (2010.09.27) maverick; urgency=low

  * debian/postinst:
    - Corrected a typo in the output message  (LP: #648755)

 -- Lorenzo De Liso <blackz@ubuntu.com>  Mon, 27 Sep 2010 13:50:56 +0200

ubuntu-extras-keyring (2010.09.17) maverick; urgency=low

  * initial version that includes the signing key for extras.ubuntu.com

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 21 Sep 2010 09:35:42 +0200
