=== debian/control ===
Source: ubuntu-extras-keyring
Section: misc
Priority: optional
Maintainer: Michael Vogt <michael.vogt@canonical.com>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7.0.50~)

Package: ubuntu-extras-keyring
Priority: important
Architecture: all
Depends: ${misc:Depends}, apt, gnupg
Description: GnuPG keys of the Ubuntu extras archive
 The Ubuntu project digitally signs its Release files. This package
 contains the archive keys used for the extras.ubuntu.com repository.
